uuid: a043b242-0858-4131-b471-7f5f0263bdea
langcode: es
status: true
dependencies:
  config:
    - field.field.profile.customer.address
    - field.field.profile.customer.tax_number
    - profile.type.customer
  module:
    - address
  enforced:
    module:
      - commerce_order
_core:
  default_config_hash: 3LyHGK7R4HxqejbxONet1S9j9ekqLJuFpwT-MNJygvo
id: profile.customer.default
targetEntityType: profile
bundle: customer
mode: default
content:
  address:
    type: address_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  is_default: true
  tax_number: true
